package salesreportservice

import salesreportrepository "git.gocasts.ir/ebhomengo/niki/salesreportapp/repository"

type Service struct {
	Repository salesreportrepository.Repository
}

func New(salesReportRepository salesreportrepository.Repository) Service {
	return Service{
		Repository: salesReportRepository,
	}
}
